default_set_op< T >

## Public Types

typedef set_op< T, T > | type

## Detailed Description

### template<class T>
struct rheolef::default_set_op< T >

Definition at line 36 of file container_traits.h.

## Member Typedef Documentation

## type

typedef set_op<T,T> type

Definition at line 37 of file container_traits.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/container_traits.h